Subject: Ticket Assigned - update contact NO with carrier
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 16 Apr 2022 09:22:22 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update contact NO with carrier umair                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  umair Bot:  Hi Umair ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6127254952 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0592788201            09:40 PM, 27th Feb                   Asmaa         
           Hi Umair , Good evening, My name is Asmaa, I will be happy to assist you.           09:41 PM, 27th Feb                     umair                    Hi           09:41 PM, 27th Feb                     umair                    Im facing an issue with my order           09:41 PM, 27th Feb                     umair                    Ive placed the order           09:41 PM, 27th Feb                     umair                    But on address book           09:41 PM, 27th Feb                     umair                    My phone number was the old one           09:42 PM, 27th Feb                     umair                    And i havent received my order           09:42 PM, 27th Feb                   Asmaa                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:42 PM, 27th Feb                     umair                    Ok           09:42 PM, 27th Feb                   Asmaa                   Thank you for allowin
 g me the time to check. I appreciate your patience.           09:45 PM, 27th Feb                   Asmaa                   Kindly confirm if this is your correct contact NO +966564903477 ?           09:45 PM, 27th Feb                     umair                    This was my old number           09:46 PM, 27th Feb                     umair                    It switched off now           09:46 PM, 27th Feb                     umair                    966592788201           09:46 PM, 27th Feb                     umair                    This is my new number           09:46 PM, 27th Feb                   Asmaa                   thank you for sharing your correct contact number           09:47 PM, 27th Feb                   Asmaa                   we will share it with the carrier team to update it and contact you at the earliest to arrange the delivery           09:48 PM, 27th Feb                   Asmaa                   Is there anything else i can assist you with?           09:48 P
 M, 27th Feb                     umair                    No thats all           09:48 PM, 27th Feb                     umair                    Thank you           09:48 PM, 27th Feb                   Asmaa                   you're most welcome           09:48 PM, 27th Feb                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:48 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3952879